# -*- encoding: utf-8 -*-
# stub: libarchive 0.1.2 ruby lib
# stub: ext/extconf.rb

Gem::Specification.new do |s|
  s.name = "libarchive".freeze
  s.version = "0.1.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["winebarrel".freeze]
  s.date = "2010-12-12"
  s.description = "Ruby bindings for Libarchive. Libarchive is a programming library that can create and read several different streaming archive formats, including most popular tar variants, several cpio formats, and both BSD and GNU ar variants.".freeze
  s.email = "sgwr_dts@yahoo.co.jp".freeze
  s.extensions = ["ext/extconf.rb".freeze]
  s.extra_rdoc_files = ["COPYING.libarchive".freeze, "LICENSE.libbzip2".freeze, "README.txt".freeze, "libarchive.c".freeze]
  s.files = ["COPYING.libarchive".freeze, "LICENSE.libbzip2".freeze, "README.txt".freeze, "ext/extconf.rb".freeze, "libarchive.c".freeze]
  s.homepage = "http://libarchive.rubyforge.org".freeze
  s.rdoc_options = ["--title".freeze, "Libarchive/Ruby - Ruby bindings for Libarchive.".freeze]
  s.rubygems_version = "4.0.10".freeze
  s.summary = "Ruby bindings for Libarchive.".freeze

  s.installed_by_version = "4.0.10".freeze
end
